A.N.l. LOGISTICS, LTD. - Project progress work #3139
Parent project # 1022 (In Progress): [PJ250028] IKD Management System for A.N.I.

Project progress work # 3101 (New): [Coding] Web Development

[Coding] Picking List
04 Dec 2025 17:05 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 05 Dec 2025
Priority: Normal Due date: 05 Dec 2025
Assignee: Yutthapong Sricha % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 12 Dec 2025 16:59 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 12 Dec 2025 16:59 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
